

IF NOT EXISTS (SELECT * 
			     FROM INFORMATION_SCHEMA.COLUMNS 
			    WHERE TABLE_NAME = 'PDV_VD_IT'
			      AND COLUMN_NAME ='CD_BENEF'
			 )
BEGIN 
	ALTER TABLE PDV_VD_IT ADD CD_BENEF INT NULL;
END;